Page MenuHomePhabricator

OpenDayLight integration
Closed, WontfixPublic

Description

Hello,
what about the subject?
I think is something that we must consider as important
Seems project have major support across commercial and open source world

Details

Difficulty level
Hard (possibly days)
Version
1.2.x

Event Timeline

syncer created this task.Jul 24 2016, 11:01 PM
syncer closed this task as Wontfix.Jun 10 2018, 4:57 AM
syncer claimed this task.
syncer edited projects, added Rejected; removed Labs.Oct 15 2018, 6:30 AM